Subject: bug#57148: bug#57147: bug#57148: 27.2; Problem with kill-new

From: Po Lu <[email-masked]>
Date: Sun, 14 Aug 2022 09:19:11 +0800

Ihor Radchenko <[email-masked]> writes:

> Yep. I just tested modifying the recipe to use 'dont-save instead of t
> and the text is yanked as expected. Same for the original issue with
> org-copy-visible.

Thanks for testing, closing.

(I hope I'm doing this correctly, there are two debbugs addresses in Cc.)